div.split50 div.aSide .shsMiniCopyright img, div.split50 div.bSide .shsMiniCopyright img {display:none}
.shsMiniCopyright img {display: none}

.shsMiniCopyrightText {display: none}

.shsMiniCopyrightTextBoston {font-size: 9px;}
.shsMiniCopyrightBoston img {float: left}

#shsBostonWidgets {width: 189px}

.padRight10 #shsBody {width: 100%;}
#Col1 #shsMiniBody table {width: 189px; margin: 0px}

.shs3Stars {display: none}
.shsScoreSpacer, .shsGamePitchers, .shsGameHomeRuns, .shsGameDetails, .shsHomeStarter, .shsAwayStarter {display: none}
.shsGameLeaders, .shsSeasonLeaders {display: none}

table.shsLinescore td table {
	background-color:transparent;
	width:100%;
}


.shsTableTtlRow td {
color: #000000;
background-color: #ffffff;
font-size: 11px;
font-weight: bold;
text-align: left;
border-bottom: 1px dotted #464646;
}

.shsLinescore .shsTableTtlRow td {
color: #000000;
background-color: #ffffff;
font-size: 11px;
font-weight: bold;
text-align: left;
border-bottom: 0px;
color: #464646
}

.shs1stCol {text-align: left}
.shsLinescore .shsTableTtlRow .shsTotD {text-align: center}

.shsTableTtlRow a, 
.shsTableTtlRow a:link,
.shsTableTtlRow a:visited,
.shsTableTtlRow a:active,
.shsTableTtlRow a:hover
  {background-color: #FFFFFF; color: #000000; text-decoration: none !important}


.shsMiniCopyright img {display: none}
.shsMiniCopyrightText {display: none}

.shsMiniCopyrightTextBoston {font-size: 9px;}
.shsMiniCopyrightBoston img {float: left}

#shsBostonWidgets {width: 189px}

.padRight10 #shsBody {width: 100%;}
#Col1 #shsMiniBody table {width: 189px; margin: 0px}

.shs3Stars {display: none}
.shsScoreSpacer, .shsGamePitchers, .shsGameHomeRuns, .shsGameDetails, .shsHomeStarter, .shsAwayStarter {display: none}
.shsGameLeaders, .shsSeasonLeaders {display: none}

table.shsLinescore td table {
	background-color:transparent;
	width:100%;
}


.shsTableTtlRow td {
color: #000000;
background-color: #ffffff;
font-size: 11px;
font-weight: bold;
text-align: left;
border-bottom: 1px dotted #464646;
}

.shsLinescore .shsTableTtlRow td {
color: #000000;
background-color: #ffffff;
font-size: 11px;
font-weight: bold;
text-align: left;
border-bottom: 0px;
color: #464646
}

.shs1stCol {text-align: left}
.shsLinescore .shsTableTtlRow .shsTotD {text-align: center}

.shsTableTtlRow a, 
.shsTableTtlRow a:link,
.shsTableTtlRow a:visited,
.shsTableTtlRow a:active,
.shsTableTtlRow a:hover
  {background-color: #FFFFFF; color: #000000; text-decoration: none !important; font-size: 11px}


#shsMultisportScoreboard .shsMiniTeamName a {
font-weight: bold;
font-size: 12px;
}

#shsMultisportScoreboard td.shsMiniTeamScore {
font-size: 12px;
}

#shsMultisportScoreboard .shsMiniStatus a,
#shsMultisportScoreboard td.shsMiniStatus {
font-size: 12px;
}

#shsMultisportScoreboard tr.shsMiniRowSpacer td {
background-color: transparent;
height: 1px;
}

#shsMultisportScoreboard .shsTableSubttlRow td, #shsMultisportScoreboard .shsTableSubttlRow td {
color:#464646;
font-size:11px;
font-weight:normal;
background-color: transparent;
}


#shsMultisportScoreboard tr.shsMiniRowSpacer td {
background-color: transparent;
height: 1px;
}

#shsMultisportScoreboard .shsTableSubttlRow td, #shsMultisportScoreboard .shsTableSubttlRow td {
color:#464646;
font-size:11px;
font-weight:normal;
background-color: transparent;
}


.shsTableTtlRow td a {border-bottom: 0px}

.shsMoreResults {display: none}

#shsMiniBody .shsHeadlineList {border: 0px}
#shsMiniBody .shsHeadlineList h2 {display: none}
#shsMiniBody .shsHeadlineList li {color: #999; text-align: left; line-height: 20px;}
#shsMiniBody .shsHeadlineList li a {font-size:12px !important; line-height: 14px}


.shsInjDate {width: 10%; padding-left: 2px}
.shsInjName {width: 35%; padding-left: 2px}
.shsInjStatus {width: 55%; padding-left: 2px}

.shsNamD {vertical-align: top !important; }




/*#shsMiniStats .shsTableSubttlRow {display: none}*/
.shsDetails {display: none}

#shsMultisportScoreboard {width: 100%}

#shsTeamScoreboards td.gamedate {
    display: block;
}